CentOS 5.2 final and OMSA

Marc Mondragon marcmo at foxriver.com
Wed Feb 4 07:57:16 CST 2009


FWIW, I've seen this on RHEL based machines as well.

Marc Mondragon

-----Original Message-----
From: Peter M. Abraham [mailto:peter.abraham at dynamicnet.net] 
Sent: Tuesday, February 03, 2009 12:28 PM
To: linux-poweredge at dell.com
Subject: RE: CentOS 5.2 final and OMSA

Greetings:

When I saw the question asked I rejoiced because we were having similar
problems on a CentOS 5.2, 64-bit Dell PowerEdge 1950 system.

But Jeffrey_L_Mendoza at Dell.com got me to also try the output, and what I
saw
was that a part was not installing stating "dell-omsa-repository-2-5"
was
newer.

So on a hunch, I removed "dell-omsa-repository-2-5" with "rpm -ev
dell-omsa-repository-2-5" and then re-ran the wget et al bash command
with
no errors, and then was able to proceed.

I'm passing this along in case this helps out.

Thank you.

________________________________________________
Peter M. Abraham, Chief Steward 
Dynamic Net, Inc. and We Manage Servers 
13 Cowpath 
Denver PA  17517 
Voice: 1-717-484-1062 
Company Email:                        solutions at dynamicnet.net 
Web:
http://www.dynamicnet.net/services/hsphere.htm





More information about the Linux-PowerEdge mailing list